Alte Whatsapp Version nutzbar?

  • Antworten:4
  • OffenNicht stickyBentwortet
  • Forum-Beiträge: 1

28.07.2018, 19:11:51 via Website

Hallo zusammen,

mein Handy ist leider kaputt gegangen und ich könnte an einem Smartphone kommen das jedoch nur ne Android 2.x Version besitzt.

Whatsapp unterstützt ja nur noch neuere Android Versionen und daher meine Frage, sind alte Whatsapp Versionen in der Lage mit neueren Versionen zu kommunizieren, halt ohne die ganzen Extras der neuen Versionen?

Schreiben reicht mir vollkommen Bilder verschicken usw. brauche ich eh nicht.

Ich hoffe um Hilfe, aber bitte nicht nach dem Motto kauf dir ein neues Handy oder installiere irgendwelche Android mods.

Diskutiere mit!
Beste Antwort
  • Forum-Beiträge: 7.928

28.07.2018, 19:48:43 via Website

Hallo Sebastian!

Herzlich Willkommen hier bei uns im Forum. :)

Es ist zwar möglich sich eine WhatsApp Version zu downloaden, die Android 2.x noch unterstützt, aber bei dieser wirst du beim Start sofort aufgefordert ein Update zu machen, sonst lässt es sich nicht starten.
Diese Meldung kommt bei WhatsApp immer, wenn die Version schon mehrere Monate alt ist.
Aber du kannst es ja trotzdem mal probieren. ;)
Dazu müsstest du herausfinden, welche Version zuletzt Android 2.x unterstützt und dir diese dann am Besten bei apkmirror runterladen.

Viele Grüße
Tim

— geändert am 28.07.2018, 19:51:02

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 3.431

28.07.2018, 19:15:40 via App

Probiers doch einfach, passieren kann nichts. Bin mir nicht sicher, ob wa beim Anmelden die Version checkt, dann sähe es schlecht aus. Grundsätzlich wirst Du aber mit A2.0 nicht mehr glücklich werden, auch wenn Du das jetzt nicht höhren willst.

— geändert am 28.07.2018, 19:17:00

LG G6, Android 8.0 Oreo, Stock ohne Root.

Hilfreich?
Diskutiere mit!
Moritz Deussl
  • Mod
  • Blogger
  • Forum-Beiträge: 747

28.07.2018, 19:21:44 via Website

Hallo Sebastian!

Herzlich Willkommen hier bei AndroidPIT im Forum! :)

Ich kenne jemand, der hat ein altes Galaxy Smartphone mit einer 2.x Version besitzt und bei ihm funktioniert WhatsApp leider nicht mehr, da WhatsApp eine neuere Android Version benötigt.

Viele Grüße
Moritz

Hilfreich?
Diskutiere mit!
Beste Antwort
  • Forum-Beiträge: 7.928

28.07.2018, 19:48:43 via Website

Hallo Sebastian!

Herzlich Willkommen hier bei uns im Forum. :)

Es ist zwar möglich sich eine WhatsApp Version zu downloaden, die Android 2.x noch unterstützt, aber bei dieser wirst du beim Start sofort aufgefordert ein Update zu machen, sonst lässt es sich nicht starten.
Diese Meldung kommt bei WhatsApp immer, wenn die Version schon mehrere Monate alt ist.
Aber du kannst es ja trotzdem mal probieren. ;)
Dazu müsstest du herausfinden, welche Version zuletzt Android 2.x unterstützt und dir diese dann am Besten bei apkmirror runterladen.

Viele Grüße
Tim

— geändert am 28.07.2018, 19:51:02

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 465

28.07.2018, 19:52:48 via Website

Kauf dir doch eins mit mindestens Android 4 die Dinger Kosten doch höchstens 20-30 Euro

Hilfreich?
Diskutiere mit!

Empfohlene Artikel